@import url(https://fonts.googleapis.com/css?family=Gentium+Book+Basic);

* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	background: #8f96b3;
	color: #8f96b3;
	font-family: Georgia, serif;
	font-size: 10px;
	height: 100%;
}

a {
	color: #231f20;
	text-decoration: none;
}

a:active {
	background: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
	height: auto;
	margin-bottom: 30px;
	max-width: 100%;
}

.holder {
	display: table;
	height: 100%;
	text-align: center;
	width: 100%;
}

.holder > div {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.holder > div > div {
	background: #fff;
	box-sizing: border-box;
	margin: 0 auto;
	max-width: 960px;
	padding: 45px 15px 15px;
}

.holder p,
.holder ul {
	font-size: 2.5em;
	line-height: 1.2;
	margin: 0 auto;
	padding-bottom: 30px;
	width: 66.66%;
}

.holder ul {
	color: #231f20;
	list-style: none;
}

.holder ul:before {
	border-top: solid 1px #8f96b3;
	content: ' ';
	margin: 0 auto;
	padding-bottom: 30px;
	display: block;
	width: 33.33%;
}

.holder li:last-of-type {
	word-break: break-all;
}

@media screen and (max-width: 640px) {
	.holder p,
	.holder ul {
		width: 100%;
	}
}